#u9434
{
	border-color: #000000;
	background-color: #1F1F1F;
}

#u9435-4
{
	line-height: 73px;
	text-align: center;
	color: #A0A0A0;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u9436-4
{
	line-height: 73px;
	text-align: center;
	color: #A0A0A0;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u9438-4
{
	line-height: 73px;
	text-align: center;
	color: #A0A0A0;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u9439
{
	background-color: transparent;
}

#u9444-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 42px;
	text-align: left;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

.botonmenu,.face
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u10029_img
{
	vertical-align: bottom;
}

#u10125
{
	background-color: #1F1F1F;
}

#u10126-4
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 73px;
	text-align: center;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u10129-6
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 73px;
	text-align: center;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u10129-2
{
	color: #DB3939;
}

#u10127-4
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	font-size: 27px;
	color: #FFFFFF;
	line-height: 32px;
	letter-spacing: 5px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u9448,#u10126-4:hover,#u10129-6:hover,#u10127-4:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u10124
{
	background-color: #A0A0A0;
}

#u10128-4
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #141D28;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u9435-4:hover,#u9436-4:hover,#u9438-4:hover,#u10128-4:hover
{
	border-style: solid;
	border-color: #DB3939;
	background-color: #454545;
	border-width: 0px 0px 4px;
}

#u9435-4:hover p,#u9436-4:hover p,#u9438-4:hover p,#u10126-4:hover p,#u10129-6:hover p,#u10129-6:hover span,#u10128-4:hover p
{
	line-height: 4.93;
}


